View Issue Details

IDProjectCategoryLast Update
0012456Bionic Dues[All Projects] Bug - GameplaySep 16, 2013 12:39 pm
ReporterAquohnAssigned Tox4000Bughunter 
Severitymajor 
Status resolvedResolutionfixed 
Product Version0.910 
Fixed in Version0.911 
Summary0012456: Everything produces power
DescriptionJust started a new game, and, for some reason, all the parts I've gotten so far produce instead of consuming power. This includes all the non-power-production parts like shield generators and magnetic containment chambers, etc. These still work properly in my old save.
TagsNo tags attached.
Internal WeightMajor Problem

Relationships

has duplicate 0012452 closed All items produce power 
related to 0012449 resolvedx4000Bughunter Level 0 auxiliary reactor has no stats 

Activities

nas1m

Sep 14, 2013 8:45 am

reporter   ~0033696

Last edited: Sep 14, 2013 8:47 am

View 2 revisions

For me its all new items consuming 0 power.
See attached screenshot and save.
PS: The game in the save was started using .909 (the one item still consuming power is from before the update).

nas1m

Sep 14, 2013 8:45 am

reporter  

2013-09-14_00002.jpg (227,445 bytes)
2013-09-14_00002.jpg (227,445 bytes)

nas1m

Sep 14, 2013 8:46 am

reporter  

910-power-0.save (8,865 bytes)

Aquohn

Sep 14, 2013 8:47 am

reporter  

Aquohn v910.save (6,830 bytes)

Aquohn

Sep 14, 2013 8:48 am

reporter   ~0033697

I've attached my save too.

nas1m

Sep 14, 2013 9:24 am

reporter   ~0033699

For what it is worth, my part of the issue seems to be limited to "white" items.
I just got a bunch of "green" ones which all at least consume 5 power...

x4000Bughunter

Sep 16, 2013 12:39 pm

administrator   ~0033759

This should have been fixed in .911, but if you see it again with new parts from the newer version, please do let us know.

Issue History

Date Modified Username Field Change
Sep 14, 2013 8:42 am Aquohn New Issue
Sep 14, 2013 8:45 am nas1m Note Added: 0033696
Sep 14, 2013 8:45 am nas1m File Added: 2013-09-14_00002.jpg
Sep 14, 2013 8:46 am nas1m File Added: 910-power-0.save
Sep 14, 2013 8:47 am nas1m Note Edited: 0033696 View Revisions
Sep 14, 2013 8:47 am Aquohn File Added: Aquohn v910.save
Sep 14, 2013 8:48 am Aquohn Note Added: 0033697
Sep 14, 2013 8:51 am Aquohn Relationship added has duplicate 0012452
Sep 14, 2013 9:24 am nas1m Note Added: 0033699
Sep 16, 2013 7:31 am tigersfan Internal Weight => Major Problem
Sep 16, 2013 7:31 am tigersfan Assigned To => x4000Bughunter
Sep 16, 2013 7:31 am tigersfan Status new => assigned
Sep 16, 2013 7:32 am tigersfan Relationship added related to 0012449
Sep 16, 2013 12:39 pm x4000Bughunter Note Added: 0033759
Sep 16, 2013 12:39 pm x4000Bughunter Status assigned => resolved
Sep 16, 2013 12:39 pm x4000Bughunter Fixed in Version => 0.911
Sep 16, 2013 12:39 pm x4000Bughunter Resolution open => fixed